{
  "serv": {
    "goHome": "На главную",
    "noSuchPath": "Такой страницы у нас нет"
  },
  "sidemenu": {
    "dashboard": "Панель",
    "account": "Аккаунт",
    "security": "Безопасность",
    "services": "Сервисы"
  },
  "dialogues": {
    "confirmAction": {
      "title": "Подтвердите действие",
      "description": "Введите ваш пароль от аккаунта techpal",
      "confirm": "Подтвердить"
    }
  },
  "hellousr": "Привет, {{username}}",
  "edit": "Изменить",
  "language": "Язык",
  "selectLanguage": "Выберите язык",
  "save": "Сохранить",
  "cancel": "Отмена",
  "account": {
    "info": "Личная информация",
    "mail": "Почта",
    "connect": "Добавить аккаунт",
    "connectedAccounts_one": "Связанный аккаунт",
    "connectedAccounts_other": "Связанные аккаунты",
    "settings": "Настройки аккаунта"
  },
  "security": {
    "password": {
      "caption": "Пароль",
      "twoFactor": "Двухфакторная аутентификация (2FA)",
      "description": "Защитите свою учетную запись, включив 2FA с помощью SMS или используя временный одноразовый пароль (OTP) из приложения для проверки подлинности."
    },
    "activity": {
      "caption": "Активность устройств"
    }
  },
  "search": {
    "label": "Найдём что-нибудь.."
  },
  "subscriptions": {
    "subscribed": "Сервис прикреплён к аккаунту"
  },
  "viewHistory": "просмотреть историю",
  "logOutEverywhere": "выйти со всех устройств",
  "back": "Назад",
  "logOut": "Выйти",
  "failures": {
    "subscriptions": {
      "failure": "Не удалось прикрепить сервис к аккаунту",
      "exists": "Сервис уже был прикреплён к вашему аккаунту ранее",
      "confirmation": "Неверный пароль"
    },
    "services": {
      "fork": "Не удалось выполнить авторизацию в сервисе"
    }
  }
}